Bug 737897

Summary: Package too verbose on installation.
Product: [Fedora] Fedora Reporter: Mads Kiilerich <mads>
Component: lldpadAssignee: Petr Ĺ abata <psabata>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: psabata
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: lldpad-0.9.43-5.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-11-05 01:22:41 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Mads Kiilerich 2011-09-13 11:07:48 UTC
Installing : lldpad-0.9.43-2.fc16.x86_64       1/3 
ln -s '/lib/systemd/system/lldpad.service' '/etc/systemd/system/multi-user.target.wants/lldpad.service'
  Installing : fcoe-utils-1.0.20-2.fc16.x86_64   2/3 
ln -s '/lib/systemd/system/fcoe.service' '/etc/systemd/system/multi-user.target.wants/fcoe.service'


# rpm -q --scripts lldpad
postinstall scriptlet (using /bin/sh):
if [ $1 -eq 1 ]; then
    systemctl enable lldpad.service
fi
preuninstall scriptlet (using /bin/sh):
if [ $1 -eq 0 ]; then
    systemctl stop lldpad.service
    systemctl disable lldpad.service
fi
postuninstall scriptlet (using /bin/sh):
if [ $1 -eq 1 ]; then
    systemctl try-restart lldpad.service
fi


systemctl should be muted as described on http://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd .

Comment 1 Fedora Update System 2011-09-13 12:25:03 UTC
lldpad-0.9.43-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/lldpad-0.9.43-3.fc16

Comment 2 Fedora Update System 2011-09-13 22:21:35 UTC
Package lldpad-0.9.43-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lldpad-0.9.43-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/lldpad-0.9.43-3.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-10-07 09:16:28 UTC
lldpad-0.9.43-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/lldpad-0.9.43-5.fc16

Comment 4 Fedora Update System 2011-11-05 01:22:41 UTC
lldpad-0.9.43-5.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.